.breadcrumb {
    width: 100%;
    background: #fff;
    border-top: 2px solid #dde1e6;
}

.breadcrumb .inner {
    margin: 0 20px;
    padding: 0.3rem 0;
    max-width: 800px;
}
.breadcrumb .inner li {
    font-size: 0.65rem;
    display: inline-block;
    vertical-align: middle;
}

.breadcrumb .inner li a {
    font-size: 0.65rem;
    color: #797979;
}

.breadcrumb .inner li:not(:last-child):after {
    display: inline-block;
    content: "";
    height: 5px;
    width: 5px;
    border-bottom: 1px solid #797979;
    border-right: 1px solid #797979;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    vertical-align: middle;
    margin: 0 0.75rem;
}
.sec-indt {
    border-bottom: 5px solid #f5f5f5;
}
.sec-news ul .news-li {
    padding: 0;
}
.news-h2 {
    font-size: 1.2rem;
    color: #303950;
    padding-bottom: 0.3rem;
}
.news-contens {
    padding-top: 1rem;
}

/**
 TOPお知らせリスト
 */
.list-news-1 > li {
    font-size: 14px;
    display: flex;
    flex-direction: column;
    padding: 20px 15px;
}

.list-news-1 > li:not(:last-child) {
    border-bottom: 2px dotted #cbd0da;
}

.news-label-1,
.news-label-2,
.news-label-3,
.news-label-4 {
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    display: inline-block;
    min-width: 108px;
    border-radius: 80px;
}

.news-label-1 {
    background: #f2b308;
}

.news-label-2 {
    background: #46cd46;
}

.news-label-3 {
    background: #4e90ba;
}

.news-label-4 {
    background: #cc4444 0% 0% no-repeat padding-box;
}

.list-news-1 > li .news-date {
    margin: 0 13px 0 8px;
}

.list-news-1 > li .news-text {
    font-size: 16px;
    margin-top: 6px;
}

/* お知らせページ */
.news-main {
    --content-list-margin-right: 16px;
    --content-list-margin-bottom: 24px;
}
.news-main .sec-pageHead {
    padding: 20px 0;
}
.news-main .sp-tab {
    display: none;
}
.news-main .inner {
    padding: 0 7px;
}
.news-main .sec-indt {
    border-bottom: unset;
}
.news-main .sec-news ul {
    max-width: unset;
    width: 90%;
}

.sec-focus-info,
.sec-campaign-info,
.sec-special-info {
    padding: unset;
}

.sec-focus-info .focus-info-title,
.sec-campaign-info .campaign-info-title,
.sec-special-info .special-info-title {
    box-sizing: border-box;
    padding: 16px 0;
    color: #152d4b;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}
.sec-focus-info .focus-info-content-block,
.sec-campaign-info .campaign-info-content-block,
.sec-special-info .special-info-content-block {
    padding: 24px 40px 0 40px;
}
.sec-focus-info .focus-info-content-block ul,
.sec-campaign-info .campaign-info-content-block ul,
.sec-special-info .special-info-content-block ul {
    display: flex;
    flex-wrap: wrap;
    margin-right: calc(var(--content-list-margin-right) * -1);
}
.sec-focus-info .focus-info-content-block ul a:hover,
.sec-campaign-info .campaign-info-content-block ul a:hover,
.sec-special-info .special-info-content-block ul a:hover {
    text-decoration: none;
}

.sec-focus-info .focus-info-content-block ul > li,
.sec-campaign-info .campaign-info-content-block ul > li,
.sec-special-info .special-info-content-block ul > li {
    width: calc(100% / 3 - var(--content-list-margin-right));
    margin-right: var(--content-list-margin-right);
    margin-bottom: var(--content-list-margin-bottom);
}
.sec-focus-info .focus-info-content-block ul > li .text-item-1,
.sec-campaign-info .campaign-info-content-block ul > li .text-item-1,
.sec-special-info .special-info-content-block ul > li .text-item-1 {
    color: #152d4b;
    font-weight: bold;
    font-size: 0.85rem;
    margin: 7px 0;
}
.sec-focus-info .focus-info-content-block ul > li .text-item-2,
.sec-campaign-info .campaign-info-content-block ul > li .text-item-2,
.sec-special-info .special-info-content-block ul > li .text-item-2 {
    font-size: 0.75rem;
    color: #7886a1;
}

.sec-focus-info .focus-info-content-block ul > li span,
.sec-campaign-info .campaign-info-content-block ul > li span,
.sec-special-info .special-info-content-block ul > li span {
    display: block;
    padding: unset;
}
.sec-focus-info .focus-info-content-block ul > li img,
.sec-campaign-info .campaign-info-content-block ul > li img,
.sec-special-info .special-info-content-block ul > li img {
    width: 100%;
}
@media screen and (min-width: 810px) {
    .news-h2 {
        padding-top: 0.3rem;
    }
    .sec-news ul .news-li .news-cat {
        display: inline-block;
        width: 130px;
        font-size: 0.8rem;
        text-align: center;
        border-radius: 80px;
        padding: unset !important;
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 768px) {
    .list-news-1 > li {
        flex-direction: row;
        align-items: center;
        padding: 22px;
    }

    .list-news-1 > li .news-date {
        margin: 0 13px 0 0;
    }

    .list-news-1 > li .news-text {
        margin: 0 0 0 17px;
    }
}

@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .sec-focus-info .focus-info-content-block ul > li,
    .sec-campaign-info .campaign-info-content-block ul > li,
    .sec-special-info .special-info-content-block ul > li {
        width: calc(100% / 2 - var(--content-list-margin-right));
    }
}
@media screen and (max-width: 480px) {
    .news-main {
        --content-list-margin-bottom: 16px;
    }
    .news-main .sec-pageHead .inner {
        padding: 0 16px;
        width: 100vw;
    }
    .news-main .sec-pageHead .h2-ttl {
        line-height: 1;
    }
    .news-main .sp-tab {
        margin-top: 16px;
    }
    .news-main .sp-tab {
        display: block;
    }
    .news-main .sp-tab ul {
        display: flex;
        border-top: 1px solid #e6e6e6;
        border-bottom: 1px solid #e6e6e6;
    }
    .news-main .sp-tab ul li {
        box-sizing: border-box;
        line-height: 1;
        width: calc(100% / 3);
        text-align: center;
        font-weight: 600;
        padding: 17px 0;
        color: #152d4b;
        position: relative;
    }
    .news-main .sp-tab ul li.active a {
        color: #244cb3;
    }
    .news-main .sp-tab ul li.active a:hover {
        text-decoration: none;
    }
    .news-main .sp-tab ul li:after {
        content: "";
        background: #244cb3;
        position: absolute;
        left: 0;
        bottom: 0;
        opacity: 0;
        width: 100%;
        height: 3px;
        transform: translateX(100%);
        transition: cubic-bezier(0.4, 0, 0.2, 1) 0.2s 80ms;
        z-index: 1;
    }
    .news-main .sp-tab ul li.active ~ li:not(.active):after {
        transform: translateX(-100%);
    }
    .news-main .sp-tab ul li.active:after {
        opacity: 1;
        transform: translateX(0);
    }
    .news-main .sp-tab ul li > a {
        font-size: 0.85rem;
        padding: 17px 0;
    }
    .sec-campaign-info,
    .sec-special-info {
        margin-top: 16px;
    }
    .sec-focus-info .inner,
    .sec-campaign-info .inner,
    .sec-special-info .inner {
        width: 100vw;
        padding: unset;
    }
    .sec-focus-info .focus-info-content-block,
    .sec-campaign-info .campaign-info-content-block,
    .sec-special-info .special-info-content-block {
        padding: 16px 16px 0 16px;
    }

    .sec-focus-info .focus-info-title,
    .sec-campaign-info .campaign-info-title,
    .sec-special-info .special-info-title {
        background: #f0f0f0;
        padding: 8px 16px;
        line-height: 1;
    }
    .sec-focus-info .focus-info-content-block ul > li,
    .sec-campaign-info .campaign-info-content-block ul > li,
    .sec-special-info .special-info-content-block ul > li {
        width: 100%;
    }
    .sec-focus-info .focus-info-content-block ul > li .text-item-1,
    .sec-campaign-info .campaign-info-content-block ul > li .text-item-1,
    .sec-special-info .special-info-content-block ul > li .text-item-1 {
        margin: 9px 0;
    }
}
